Results 1 to 5 of 5

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Can't upgrade OpenSSH or BSD Subsystem main script execution failed

  1. #1
    Default Can't upgrade OpenSSH or BSD Subsystem main script execution failed
    Can someone help I have Installer V. 3.01 and it says that I have the updates OpenSSH V.4.6p1-1 and BSD Subsystem 2.0 and everytime I try to upadate it says Main Script execution failed I also can't download any apps.

    Can someone please help.

  2. #2
    Everyone got updates. Maybe the server is flooded with users?

  3. #3
    But it shouldn't make the other app downloads fail too.

    is there another way to get the update

    Can someone please help
    Last edited by DivineRiku; 2008-04-13 at 04:32 PM. Reason: Automerged Doublepost

  4. #4
    try to fix Installer.app issue

    connect SSH by winSCP or Putty and key this command.

    chmod +s Installer.app/Installer
    chown -R root:wheel Installer.app

  5. #5
    what do u mean when u say key this command...where exactly do u type it..plz PM me with answer...thanks mucho

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •